.singolo-evento-loop {
    margin-bottom: 30px;
}

.singolo-evento-loop .links .link {
    text-transform: uppercase;
    font-size: 14px;
}


.singolo-evento-loop .immagine-prodotto {
    position: relative;
    padding-top: 128.42%;
    overflow: hidden;

}

.singolo-evento-loop .immagine-prodotto:hover .ombra {
    opacity: .5;

    transition: all .5s;
}

.singolo-evento-loop .immagine-prodotto .ombra {
    opacity: 0;


    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    height: 100%;
    width: 100%;

    background-color: rgba(0, 0, 0);

    z-index: 10;
}

.singolo-evento-loop .immagine-prodotto img {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    object-position: center;
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: all .5s;
}

.singolo-evento-loop .immagine-prodotto:hover img {
    /*transform: scale(1.2);*/
}

.singolo-evento-loop .titolo .titolo-tag {
    font-size: 1em;
    text-transform: uppercase;
}

.singolo-evento-loop .titolo a {
    color: #000;

}

/*
.singolo-evento-loop .titolo a, .singolo-evento-loop .titolo a:hover {
    text-decoration-thickness: 0.04em;
    text-underline-offset: 0.2em;
}

 */
.singolo-evento-loop .testo {
    padding: 10px 0;
}


